.button,
.product_type_simple {
	text-decoration: none !important;
	color: black !important;
	font-weight: bold !important;
/*	background-color: #CCCCCC !important; */
}
.checkout-button,
input.button.alt {
	text-decoration: none !important;
	color: black !important;
	font-weight: bold !important;
	background-color: #CCCCCC !important;
}

#header4 {
	display: none;
}
* {
/*	border: 1px dashed red !important; */
}
/* Portrait tablets and small desktops */
@media only screen and (min-width:761px) and (max-width:1100px){
	#pagecontainer {
		width: 750px;
	}
	#footer .inner {
		width: 790px;
	}
	#header {
		height: 95px !important;
	}
	#header1 {
		padding-top: 29px;
	}
	#header3 {
		padding-top: 5px;
	}
	p.largegrey {
		font-size: 20px;
	}
	#header2 img {
		width: 130px;
	}
	#sociallinks li img {
		width: 30px;
	}	
	#navigation .menu > li {
		height: 40px;
		padding-right: 2px;
	}
	#navigation .menu a {
		font-size: 11px !important;
		padding: 8px 8px !important;
	}
	/* content */
	.content .one_half {
		width: 100%;
		clear: both;
	}
	.homeimage {
		overflow: hidden;
	}
	.homecontent1 .one_half {
		width: 45%;
		clear: none;
	}
	.homecontent1 .one_fourth {
		width: 22%;
	}
	.homecontent1 .one_half .hovertext {
		top: 293px;
	}
	.homecontent1 .one_fourth .hovertext {
		top: 120px;
	}
	.homecontent1 .one_half,
	.homecontent1 .one_fourth {
		overflow: hidden;
	}
	.one_third img {
		max-width:100%;
		max-height:100%;
	}	
/*
	.homecontent1 .one_half img {
		width: 100%;
		height: auto;
	}
	.homecontent1 .one_half .hovertext,
	.homecontent1 .one_fourth .hovertext {
		width: 100%;
		font-size: 12px;
	}
	.homecontent1 .one_fourth img {
		width: 170px;
		height: 125px;
	}
*/
	.one_fourth {
		width: 21%;
	}	
	#footer ul li {
		padding: 0px !important;
	}
	footer .one_third p,
	footer .one_third section ul li a {
		font-size: 12px !important;
	}
}

/* Landscape phones and portrait tablets */
/* Portrait phones and smaller */
/*@media (max-width: 480px) { */
/*@media (min-width: 768px) and (max-width: 991px) { */
@media only screen and (max-width: 760px){
	/* page */
	body {
		background-image: none;
		background-color: white;
		padding-top: 0px;
		margin-top: 0px;
	}
	#pagecontainer {
		width: 90%;
		border: none;
		padding-top: 10px;
		margin-top: 0px;
	}
	#footer .inner {
		width: 95%;
	}
	#header {
		height: 95px !important;
	}
	#header1,
	#header3 {
		display: none;
	}
	#header2 {
		text-align:left;
	}
	#header2 img {
		width: 110px;
	}
	#header2 {
		width: 40% !important;
		float: left !important;
		clear: none;
		padding-top: 0px;
	}
	#header4 {
		clear: none;
		float: right;
		width: 40%;
		display: block;
		text-align:right;
		vertical-align:top;
		padding-right: 20px;
		padding-top: 30px;
	}

	/* nav */
	#navigation {
		display:none;
		overflow: auto;
	}
	#navigation > ul {
		background-color: #a0a0a0  !important;;
		list-style: outside;
		padding: 6px;
	}
	#menu-main-menu .menu-item {
		background-color: #a0a0a0  !important;;
		text-align: left;
		float: none;
		padding: 0px;
		margin: 0px;
	}
	#menu-main-menu .menu-item a,
	#menu-main-menu .menu-item .sub-menu a {
		padding: 3px 6px !important;
		background-color: #a0a0a0  !important;;
		font-size: 13px !important;
		color: white !important;
	}
	#menu-main-menu .menu-item a:hover,
	#menu-main-menu .menu-item .sub-menu a:hover {
		color: black !important;
	}
	#menu-main-menu .menu-item.has-children {
	}
	#menu-main-menu .menu-item .sub-menu {
		display: none;
		position:static;
		left: auto;
	}
	
	#navtoggle {
		display: inline-block;
		vertical-align:middle;
	}
	#navtoggle .toggleline {
		margin-bottom:4px;
		display: block;
		width: 33px;
		height: 5px;
		background-color: #f15631;
		border: none;
	}
	/* content */
	.homecontent1 .one_half {
		width: 100%;
		clear: both;
	}
	.homecontent1 .one_fourth {
		width: 44%;
	}
	.homecontent1 .one_half .hovertext {
		top: 0px;
	}
	.homecontent1 .one_fourth .hovertext {
		top: 78px;
	}
	.homecontent1 .one_half,
	.homecontent1 .one_fourth {
		overflow: hidden;
	}
	.homecontent1 .one_half img {
		width: 100%;
		height: auto;
	}
	.homecontent1 .one_half .hovertext,
	.homecontent1 .one_fourth .hovertext {
		font-size: 11px;
	}
	.homecontent1 .one_half .hovertext {
		width: 100%;
	}
	.homecontent1 .one_fourth .hovertext {
		width: 130px;
	}
	.homecontent1 .one_fourth img {
		width: 150px;
		height: 105px;
	}
	.one_third,
	.two_third,
	.one_half {
		width: 100%;
		clear: both;
	}
	.badgesummary {
		width: 60%;
	}
	.mini_tabs {
		display: none;
	}
	.tab,
	.pane,
	.mini_tabs_container .panes > div {
		display: block !important;
	}

	/* footer */
	#footer {
		background-image: none;
		background-color: #1c1c1c;
		border-top: 5px solid #898989 !important;
		border-bottom: 5px solid #333333 !important;
		height: auto;
		overflow: auto;
	}
	#footer .one_third {
		clear: all;
		width: 100%;
	}
	#footer ul li {
		padding: 0px !important;
	}
	footer .one_third p,
	footer .one_third section ul li a {
		font-size: 12px !important;
	}
}
